Failed to install mod_http2 with rpm command

Solution Verified - Updated -

Issue

  • Failed to install mod_http2 with rpm command and cannot find the dependency package(httpd-mmn),i.e.:
# rpm -ivh mod_http2-1.15.7-2.module+el8.3.0+7670+8bf57d29.x86_64.rpm
error: Failed dependencies:
        httpd-mmn = 20120211x8664 is needed by mod_http2-1.15.7-2.module+el8.3.0+7670+8bf57d29.x86_64

Environment

  • Red Hat Enterprise Linux 8

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase, tools, and much more.

Current Customers and Partners

Log in for full access

Log In